<script>
    import Document from "$lib/Document.svelte";
    import Meta from "$lib/Metatags.svelte";
</script>

<Meta
    description="Our Cookie Policy"    
    title="Cookie Policy"
    image={null}
/>

<Document path="CookiePolicy.md" />